@charset "EUC-JP";

* {
	margin : 0;
	padding : 0;
	font-style : normal;
	font-weight : normal;
	font-size:12px;
	word-break:break-all;
	scrollbar-face-color: #fff;
	scrollbar-base-color:#fff;
	scrollbar-highlight-color: #999;
	scrollbar-shadow-color: #999;
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #999;
	scrollbar-track-color: #fff;
	scrollbar-darkshadow-color: #fff;
}

	a img{border:none;}
	a:link {color : #000 ;text-decoration : none;}
	a:visited {color : #333 ;text-decoration : none;}
	a:hover {color : #333 ;text-decoration : underline;}
	a:active {color : #333 ;text-decoration : underline;}

body {
	color : #000;
	text-align : center;
	line-height : 1.5;
}

body {
	background :#fff url(http://blog-imgs-16.fc2.com/m/s/i/msign/yamanami.gif) left bottom no-repeat fixed;
}

#content{
                background: url(http://blog-imgs-40.fc2.com/m/s/i/msign/sakura1a.gif) right 100px no-repeat fixed;
}

/* バナー部分 */

#banner{
        width : 760px;
        height : 270px;
        margin : 20px auto 0 auto;
        padding : 0;
        text-align : center;
        border-top : solid 1px #cecece;
        border-left : solid 1px #cecece;
        border-right : solid 1px #cecece;
        background: url(http://blog-imgs-16.fc2.com/m/s/i/msign/sakura1b.gif) left top  no-repeat ;
}       

h1{
	voice-family : "\"}\"";
	voice-family : inherit;
        margin : 0;
	padding-top :50px;
	font-size : 16px;
	font-weight : bold;
}

h1 a{
	color:#fff;
	font-size : 16px;
	font-weight:bold;
}

h1 a:visited{color:#333;text-decoration:none;}
h1 a:link{color:#333;text-decoration:none;}
h1 a:hover{color:#333;text-decoration:underline;}
h1 a:active{color:#333;text-decoration:none;}

h2{
	padding-top : 10px;
	font-size:12px;
	color:#666;
	line-height:1em;
}

/* 本文 */

#container{
	width:760px;
	margin:0 auto 20px auto;
        border-bottom : solid 1px #cecece;
        border-left : solid 1px #cecece;
        border-right : solid 1px #cecece;
        background: url(http://blog-imgs-16.fc2.com/m/s/i/msign/sakura1c.gif) left top  no-repeat ;
}

#blogcontainer{
	padding:0 17px;
}


/* 左サイドバー */

#left{
	float:left;
	width:180px;
        padding-top: 40px;
	text-align : left;
}

#left h3{
	height : 35px;
	color:#000;
	font-weight:bold;
	text-align : left;
	padding:8px 0 0 10px;
}

.sidebody{
	overflow:hidden;
}

#left ul {
	margin-left : 10px;
        list-style:none; 
	width:160px;
}

.sidebottom{
	height:10px;
	margin-bottom:15px;
        border-bottom : solid 1px #999;
}

.calender{
	width:170px;
	margin-left:3px;
	color:#333;
	border:solid #999;
	border-width:0 1px 1px 1px;
}

.calender caption{
	border:solid #999;
	border-width:1px 1px 0 1px;
	margin:0;
}

.calender th{
	text-align:center;
	background:#eee;
}

.calender td{
	text-align:center;
}

.calender td a{
	text-decoration:underline;
}

.ads{
	color:#930;
}



.ads a:link,.ads a:hover,.ads a:visited,.ads a:active{color:#000;}

.categories td{
	width:22px;
}

/* メイン */

#blog{
	float:left;
	width:500px;
	overflow:hidden;
        margin-left: 40px;
        padding-top:40px;
	text-align : left;
}

.entry-header{
	height:20px;
	padding-left: 10px;
        margin-top: 10px;
}

#blog h3{
	padding: 0 ;
	font-size:14px;
	font-weight:bold;
}

#blog h3 a{
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
	color:#333;

}

.entry-body{
	padding:10px;
	text-align:left;
}
.aabody{
	width:100%;
	overflow:hidden;
}

.entry-footer{
	color:#666;
        border-top: solid 1px #999;
}

.section{
}

.totop{
	padding:0 0 0 400px;
	background:#666;
}

.totop a:link,.totop a:hover,.totop a:visited,.totop a:active{
}

.section ul.entry-footer {
	padding:20px 0 10px 0;
	text-align:right;
	list-style-position : inside;
}

.section ul.entry-footer a:link,.section ul.entry-footer a:hover,.section ul.entry-footer a:visited,.section ul.entry-footer a:active{
}

.section ul.entry-footer li {
	display : inline;
	list-style-type : none;
}

.blogbottom{
        border-top: solid 1px #999;
	height:19px;

}


/* コメント部 */


.commenttop{
	height:16px;
}

.comment{
	padding:0 20px;
}

.commentbottom{
        border-top: solid 2px #999;
	height:19px;
	margin-bottom:15px;
}

#comment-top,.comment-body,.comment-footer,.comment-post,.comment_body,#trackback-top,.trackback-uri{
	padding: 0;
}

.comment-footer a{
}

#blog form{
}

.comment-top,.comment-post{
	margin 0;
}

.comment-header{
	font-size:13px;
	font-weight:bold;
}

.comment-body{
	margin : 0 10px;
}
.comment-footer{
	margin : 0 0 2em 0;
}

.trackback-header{
	font-size:13px;
	font-weight:bold;
}

.trackback-excerpt{
	margin : 0 10px;
}
.trackback-footer{
	margin : 0 0 1em 0;
	height:19px;

}

.prev-next-navi{
	text-align:center;
}

.prev-next-navi a:link,.prev-next-navi a:hover,.prev-next-navi a:visited,.prev-next-navi a:active{
}

/* フッター */
#footer{
	text-align:right;
	height:50px;
	padding : 6px 45px 6px 0;
       
}

#footer a{
	font-weight: normal;
}

.description{
	padding : 0 0 0 10px;
}

hr{
	width:95%;
        border-top: solid 1px #999;
}